Endpoint Vulnerability

CVE-2018-14660glusterfs: Repeat use of 'GF_META_LOCK_KEY' xattr allows for memory exhaustion [fedora-all]

Description

Repeat use of 'GF_META_LOCK_KEY' xattr allows for memory exhaustion [fedora-all]

Affected Products

glusterfs

References

CVE-2018-14660,